Fstorage.vn - Task #1103

Thiét ké hinh banner trang tai Fshare : Gioi thiéu Dich vu FStorage
03/11/2024 01:57 PM - Cuong Pham

Status: Closed Start date: 03/11/2024
Priority: Normal Due date: 03/12/2024
Assignee: Sinh sinh % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Thiét k&€ hinh banner trang tai Fshare : Gigi thiéu Dich vu FStorage
Link chi ti€t (sheet thang 3)
https://docs.google.com/spreadsheets/d/1ggJetbu0FIJu6fGB5eHBmr3uy9fripxljhskhY PjQF4/edit#gid=1678955984

History

#1 - 03/12/2024 01:55 PM - Minh Chau
- Assignee changed from Minh Chau to Sinh sinh

- % Done changed from 0 to 100

Em gui thiét ké: https://www.fshare.vn/folder/FB36CW85TD5A

#2 - 03/12/2024 03:14 PM - Sinh sinh

Hi Chau, ‘
Em digu chinh giap chi CTA Ia TIM HIEU NGAY nhé

#3 - 03/15/2024 08:24 AM - Sinh sinh

- Status changed from New to Closed
